{
    "extends": "@tsconfig/node16/tsconfig.json",
    "compilerOptions": {
        "target": "es6",
        "lib": [ "es6", "es2021.promise" ],
        "types": [ "reflect-metadata" ],
        "outDir": "./dist",
        "rootDir": "./src/",
        "esModuleInterop": true,
        "strictNullChecks": true,
        "resolveJsonModule": true,
        "experimentalDecorators": true,
        "emitDecoratorMetadata": true,
        "strict": true
    },
    "include": [
        "src/**/*"
    ],
    "exclude": [
        "node_modules"
    ]
}
